/* inline-stripe-data */
#vbid-1eb0b035-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 110px;
}
 
 #vbid-61127f38-l744ibxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-61127f38-l744ibxe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-1debf6a9-oqodfhae.master.item-box    {
	min-height: 236px;
}
 
 #vbid-087c2f7a-dgmttjrb.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #vbid-087c2f7a-dgmttjrb.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-cc34f-oslvu9rc.master.item-box    {
	min-height: 51px;
}
 
 #vbid-00dbbaf1-jai2hhyj.master.item-box    {
	min-height: 367px;
}
 
 #vbid-6f196913-zmrsgtqa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 453px;
}
 
 #vbid-2aebc0c5-avom1ohm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #vbid-cc34f-yni4t7aa.master.item-box    {
	padding-top: 20px;
}
 
 #vbid-ddbe5dd9-cw3wnr1n.master.item-box    {
	padding-top: 40px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #vbid-ddbe5dd9-cw3wnr1n.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-b58228be-2qe0ks25.master.item-box    {
	padding-top: 0px;
	min-height: 438px;
}
 
 #vbid-7220057a-unwb3aiv.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-7220057a-unwb3aiv.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#vbid-d883b181-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 290px;
}
 
 #vbid-e633ae7c-vxfny0vn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #vbid-414a672c-62g9ouzd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
}
 
 #vbid-6d52ca47-tnbjv5wo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 571px;
}
 
 #vbid-cc34f-oslvu9rc.master.item-box    {
	min-height: 56px;
} 
 #vbid-cc34f-oslvu9rc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-1d875fb2-l744ibxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-1d875fb2-l744ibxe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-db5e2572-0uqncgl5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #vbid-cc34f-yni4t7aa.master.item-box    {
	min-height: 170px;
}
 
 #vbid-7130ba1e-36ajwbux.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-7130ba1e-36ajwbux.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-267e11fe-xa2havtw.master.item-box    {
} 
 #vbid-267e11fe-xa2havtw.master.item-box    {
	min-height: 323px;
}
 
 #vbid-d88effae-cojvwafi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 341px;
}
 
 #vbid-c22a7d9d-eebms8mr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-8da317fb-v8dtraty.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #vbid-0568d70c-dhqehxwx.master.item-box    {
	min-height: 382px;
}
 
 #vbid-1f09abca-jvhnffyf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 345px;
}
 
 #vbid-4bc6c4e9-zmrsgtqa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 113px;
}
 
 #vbid-c8ae32c3-p15acjos.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
}
 
 #vbid-13dbdf77-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 184px;
}
 
 #vbid-3b74c807-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
}
 
 #vbid-cc34f-atnt9gvb.master.item-box    {
	padding-top: 0px;
	min-height: 519px;
}
 
 #vbid-3d6da538-cnlegbdy.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
} 
 #vbid-3d6da538-cnlegbdy.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-b7129bf4-unwb3aiv.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-b7129bf4-unwb3aiv.item-box > .item-wrapper    {
	max-width: 1000px;
}
